body{
	font-family: Verdana;
	color: #000000;
    background: url('catalogue/random.php') no-repeat;
    background-attachment:fixed;
    background-position: center 0px;
    -moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100%; /* Современные браузеры */
	margin: 0px;
	padding: 0px;
}

.adr{
	color: #250A7F;
	font-size: 14;
	margin-right: 20px;
	text-align="right" ;
	font-weight:bold;
}


.regul{
	color: #000000;
	font-size: 13;
}

.regul1{
	color: #008cce;
    margin-right: 20px;
	font-size: 9;
	
}


.zag{
	color: #065c85;
	font-size: 17;
	margin: 5px;
	font-weight:bold;
}


.zag1{
	color: #065c85;
	font-size: 14;
	margin: 5px;
	font-weight:bold;
}

.zag2{
	color: #53423f;
	font-size: 14;
	font-weight:bold;
}

a:link, a:visited{
	color: #53423f;
	text-decoration: none;
}

a:hover{
	color: #53423f;
	text-decoration: underline;
}

a.glink, a.glink:visited{
  	font-size: 12;
  	color: #065c85;
	font-weight: regul;
	margin: 0px;
}

a.glink:hover{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #065c85;
}

a.glink1, a.glink1:visited{
	font-size: 12;
	color: #fffff;
	font-weight: regul;
	margin: 0px;
}

a.glink1:hover{
	color: #85a224;
	text-decoration: none;
}

a.glink2, a.glink2:visited{
	font-size: 12;
	color: Navy;
	margin: 0px;
	text-decoration: underline;
}

a.glink2:hover{
	color: #85a224;
	text-decoration: none;
}

a.glink8, a.glink8:visited{
  	font-size: 12;
  	color: #000000;
	font-weight: regul;
	margin: 0px;
}

a.glink8:hover{
	color: #065c85;
	text-decoration: none;
	background-color: #f9f2a6;
}


.subglobalNav a:link, .subglobalNav a:visited {
	font-size: 80%;
	color: #ffffff;
}

.subglobalNav a:hover{
	color: #cccccc;
}


/*- Menu Tabs C--------------------------- */

    #tabsC {
      float:left;
      width:100%;

      	font-size: 12;
	    font-weight:bold;
      line-height:normal;
      }
    #tabsC ul {
	  margin:0;
	  padding: 7px 10px 0px 30px;
	  list-style:none;
      }
    #tabsC li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsC a {
      float:left;
      background:url('img/tableftC.gif') no-repeat left top;
      margin:0;
      text-decoration:none; padding-left:4px; padding-right:0; padding-top:0; padding-bottom:0
      }
    #tabsC a span {
      float:left;
      display:block;
      background:url('img/tabrighv.gif') no-repeat right top;
      color:#0e60aa; padding-left:6px; padding-right:15px; padding-top:5px; padding-bottom:4px
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsC a span {float:none;}
    /* End IE5-Mac hack */
    #tabsC a:hover span {
      color:#FFF;
      }
    #tabsC a:hover {
      background-position:0% -42px;
      }
    #tabsC a:hover span {
      background-position:100% -42px;
      }

/*- Menu Tabs B--------------------------- */      
#tabsB ul {
   margin: 0;
   padding: 0px 0px 0px 0px;
   list-style:none;
}
#tabsB ul a {
   display: block;
   wight: 252px;
   height: 30px;
   line-height: 30px;
   
   font-size: 11;
   font-weight:bold;
   
   color: #603218;
   text-decoration: none; 

   background: #a2d1fa url('img/keyleft1.gif');
   text-indent: 15px
}

#tabsB a:hover {
      color:#FFF;
      }
#tabsB a:hover {
   background: #c09709 url('img/keyleft2.gif');
}     
 

/*- Menu Tabs A--------------------------- */      
#tabsA ul {
   margin: 0;
   padding: 0px 0px 0px 8px;
   list-style:none;
}
#tabsA ul a {
   display: block;
   wight: 240px;
   height: 36px;
   line-height: 36px;
   
   font-size: 11;
   font-weight:bold;
   
   color: #008cce;
   text-decoration: none; 
   text-align: right; padding-right:15px; padding-top:0px;
   background: #f5ee57 url('img/keyleft1.gif');
   text-indent: 15px
}

#tabsA a:hover {
      color:#FFF;
      }
#tabsA a:hover {
   background: #f5ee57 url('img/keyleft2.gif');
}     
           
      
/************ sectionLinks styles **************/

#sectionLinks{
	margin: 0px;
	padding: 0px;

}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
}

#sectionLinks a:link, #sectionLinks a:visited {
  	font-size: smaller;
	display: block;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #6699FF;
	font-weight: bold;
	padding: 3px 0px 3px 10px;
	color: #1B0A7F;
}

#sectionLinks a:hover{
	border-top: 1px solid #1B0A7F;
	background-color: #6699FF;
	background-image: url('none');
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF
}